{
	"@metadata": {
		"authors": [
			"1233thehongkonger",
			"Amire80",
			"Cwlin0416",
			"Diskdance",
			"Hello903hello",
			"Jonathan5566",
			"Justincheng12345",
			"Kly",
			"LNDDYL",
			"Liuxinyu970226",
			"LuciferianThomas",
			"Mark85296341",
			"Sunny00217",
			"Tar Lócesilion",
			"Tranve",
			"Winston Sung",
			"Xiplus",
			"捍粵者",
			"魔琴"
		]
	},
	"skinname-vector": "舊版Vector（2010）",
	"skinname-vector-2022": "Vector（2022）",
	"vector-skin-desc": "提供兩種 Vector 外觀：\n* 2011年版 - 現代版的 MonoBook，有著較新穎的外觀與許多可用性的改進。\n* 2022年版 - 作為維基媒體基金會 [[mw:Desktop Improvements]] 計畫一部分組建的 Vector 外觀。",
	"prefs-vector-enable-vector-1-label": "使用舊版Vector",
	"prefs-vector-enable-vector-1-help": "在接下來的幾年，我們會逐步更新 Vector 外觀。舊版 Vector 能讓您檢視舊版本 Vector（截至2019年12月）。要了解更多更新方面內容，請前往我們的[[mw:Reading/Web/Desktop_Improvements|計畫頁面]]。",
	"vector-opt-out": "切換至舊外觀",
	"vector-opt-out-tooltip": "變更您的設定以切回舊外觀（舊版 Vector）",
	"vector.css": "/* 此處所有的 CSS 都會在使用者使用 Vector 外觀時載入 */",
	"vector.js": "/* 此處所有的 JavaScript 都會在使用者使用 Vector 外觀時載入 */",
	"vector-action-toggle-sidebar": "切換側欄",
	"vector-languages": "語言",
	"vector-language-button-aria-label": "前往別種語言的條目。有 {{PLURAL:$1|$1}} 種語言可用",
	"vector-language-button-label": "{{PLURAL:$1|$1}} 種語言",
	"vector-no-language-button-label": "新增語言",
	"vector-no-language-button-aria-label": "這篇條目只存在於此語言中。添加其他語言的條目",
	"vector-language-redirect-to-top": "語言連結位於頁面頂端，標題的另一側。",
	"vector-language-variant-switcher-label": "變更語言變體",
	"vector-action-addsection": "新增話題",
	"vector-action-delete": "刪除",
	"vector-action-move": "移動",
	"vector-action-protect": "保護",
	"vector-action-undelete": "取消刪除",
	"vector-action-unprotect": "變更保護",
	"vector-view-create": "建立",
	"vector-view-edit": "編輯",
	"vector-view-history": "檢視歷史",
	"vector-view-view": "閱讀",
	"vector-view-viewsource": "檢視原始碼",
	"vector-jumptonavigation": "跳至導覽",
	"vector-jumptosearch": "跳至搜尋",
	"vector-jumptocontent": "跳至內容",
	"vector-more-actions": "更多",
	"vector-search-loader": "正在載入搜尋建議",
	"vector-searchsuggest-containing": "搜尋包含 <strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong> 的頁面",
	"vector-intro-page": "Help:新手入門",
	"vector-toc-label": "目次",
	"vector-toc-beginning": "序言",
	"vector-toc-toggle-button-label": "切換 $1 子章節",
	"vector-anon-user-menu-pages": "用於已登出編輯者的頁面",
	"vector-anon-user-menu-pages-learn": "了解更多",
	"vector-anon-user-menu-pages-label": "了解更多有關編輯",
	"vector-main-menu-tooltip": "主選單",
	"vector-toc-menu-tooltip": "目次",
	"vector-toc-collapsible-button-label": "切換目錄",
	"vector-site-nav-label": "站台",
	"vector-main-menu-label": "主選單",
	"vector-limited-width-toggle": "切換限制內容寬度",
	"vector-limited-width-toggle-on-popup": "您已將版面切換成全螢幕寬度。要切回限制寬度，請按下這個按鈕。",
	"vector-limited-width-toggle-off-popup": "您可以藉由點擊這個按鈕來切換限制寬度和全螢幕寬度。",
	"vector-page-tools-label": "工具",
	"vector-page-tools-general-label": "一般",
	"vector-page-tools-actions-label": "操作",
	"vector-pin-element-label": "移至側邊欄",
	"vector-unpin-element-label": "隱藏",
	"vector-2022-prefs-talkpage": "[[mw:Talk:Reading/Web/Desktop_Improvements|討論]]",
	"tooltip-vector-anon-user-menu-title": "更多選項",
	"vector-prefs-limited-width": "啟用限制寬度模式",
	"vector-prefs-limited-width-help": "啟用限制寬度模式來改善閱讀體驗。",
	"empty-language-selector-body": "頁面內容不支援其他語言。",
	"vector-toc-unpinned-popup": "目錄已移到此處。",
	"vector-page-tools-unpinned-popup": "工具選單已移至此處。",
	"vector-main-menu-unpinned-popup": "主選單已移到此處。",
	"vector-readability-survey-title": "閱讀體驗變更原型",
	"vector-readability-survey-description": "維基百科採用什麼樣的文字樣式最舒適？請使用下方的滑塊調整外觀。進一步了解[[mw:Special:MyLanguage/Reading/Web/Accessibility for reading|無障礙閱讀專案]]。",
	"vector-readability-survey-fontSize": "字型大小",
	"vector-readability-survey-lineHeight": "行高",
	"vector-readability-survey-paragraphSpacing": "段落間距",
	"vector-readability-survey-optout": "請按「繼續」以向我們傳送您的設計，接著在下一頁提交回饋。[[#close-vector-survey|點選此處以移除此工具]]。",
	"vector-readability-survey-randomize": "隨機",
	"vector-readability-survey-reset": "重設",
	"vector-readability-survey-share": "繼續"
}
